.preloader {
  background: rgba(255, 255, 255, 0.99);
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 9999;
}

.preloader-logo {
  left: 45%;
  position: absolute;
  top: 35%;
  max-width: 250px;
  text-align: center;
  font-size: 10px;
  color: #2282D6;
}

@media (max-width: 767px) {
  .preloader-logo {
    left: 15%;
  }
}

.preloader-logo img {
  float: none;
}

.preloader-logo span img {
  margin-left: -60px;
}
